Subject: 29.0.50; Add indent styles to all tree-sitter modes

From: Theodor Thornhill <[email-masked]>
Date: Sun, 27 Nov 2022 12:50:19 +0100

Hi Eli and Lars :-)

I have some other ideas and improvements I'm planning in the tree-sitter
modes, and it would be really nice to be able to do this myself.  I know
we've discussed this already, but do you still think it's premature
giving me write access?  Building commits on top of eachother, then
splitting up and so on is a hassle while waiting for things to be
committed for me.  And it causes extra work for you guys.

If you still think so that's ok, but I'd like to still get some more
stuff in before the split!

Theo